找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 1696|回复: 5

[求助] 初学者求教:现在有没有支持3.x版python的mysql的库文件?

2

主题

3

帖子

3

积分

贫民

积分
3
曾经的曾经 发表于 2016-10-23 17:08:25 | 显示全部楼层 |阅读模式
初学者求教:现在有没有支持3.x版python的mysql的库文件?
回复

使用道具 举报

2

主题

422

帖子

422

积分

版主

Rank: 7Rank: 7Rank: 7

积分
422

最佳新人热心会员默默耕耘

whydo1 发表于 2016-10-23 20:19:53 | 显示全部楼层
PyMySQL
python3.4.4, win10
回复

使用道具 举报

0

主题

18

帖子

18

积分

贫民

积分
18
kushao1267 发表于 2016-10-25 18:35:42 | 显示全部楼层
官网上说mysql只支持python2.7包MySQL-python-1.2.5,3.0以上现在还不支持,而pymsql只是替代品。所以建议,
所以安装这些pip3.5 install mysqlclient
回复 支持 反对

使用道具 举报

2

主题

3

帖子

3

积分

贫民

积分
3
曾经的曾经  楼主| 发表于 2017-1-20 00:15:20 | 显示全部楼层
谢谢楼上两位
回复 支持 反对

使用道具 举报

0

主题

7

帖子

7

积分

贫民

积分
7
snakeqx 发表于 2017-9-23 21:43:34 | 显示全部楼层
sqlalchemy
回复 支持 反对

使用道具 举报

47

主题

1017

帖子

1068

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1068

活跃会员热心会员最佳导师默默耕耘突出贡献优秀版主荣誉管理论坛元老

blueelwang 发表于 2017-10-13 10:37:48 | 显示全部楼层
PyMySQL
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表